Subject: Re: PCI IDE Adapter for PPC/Linux

From: Jim Potter <[email-masked]>
Date: Mon, 13 Aug 2001 14:29:11 -0700

> > Also, how come it is not running in Native mode? Does anyone know what
> > the changes are to the pdc driver to enable this?
>
> iirc, that means the BIOS didn't set it up, thats all.

Hey, I've got an embedded PPC project in the works and this touches on it
-- where can I find out what kind of boot rom setup I need to perform for
the IDE adapter to work under Linux?

--
Sincerely,

Jim Potter
45th Parallel Processing
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/